Imports IntraSell_DLL
Imports IntraSell_Net_Base

Public Class KundenGruppe
    Inherits AbstractForm

    Private Sub Form_Verlassen() Handles MyBase.Verlassen
        Me.Close()
    End Sub
    Private Sub Ofadressen_kundengruppenBindingNavigatorSaveItem_Click(sender As Object, e As System.EventArgs) Handles MyBase.Save
        Try

            Validate()
            Ofadressen_kundengruppenBindingSource.EndEdit()
            TableAdapterManager.UpdateAll(DsAdressen)
        Catch ex As Exception
            HandleAppError(ex)
        End Try
    End Sub

    Private Sub KundenGruppe_Load(sender As Object, e As System.EventArgs) Handles MyBase.Load
        Try
            ParentBindingNavigator.BindingSource = Ofadressen_kundengruppenBindingSource
            ds = DsAdressen
            Ofadressen_kundengruppenTableAdapter.Fill(DsAdressen._ofadressen_kundengruppen)
        Catch ex As Exception
            HandleAppError(ex)
        End Try
    End Sub

    Private Sub Ofadressen_kundengruppenDataGridView_DataError(sender As Object, e As DataGridViewDataErrorEventArgs) Handles Ofadressen_kundengruppenDataGridView.DataError

    End Sub
End Class